org.apache.catalina.manager.host

## Class Constants

- java.lang.Object
- - org.apache.catalina.manager.host.Constants

    public class Constants
    extends Object

### Field Summary

Fields
`static String` `BODY_HEADER_SECTION`
`static String` `CHARSET`
`static String` `HTML_TAIL_SECTION`
`static String` `MANAGER_SECTION`
`static String` `MESSAGE_SECTION`
`static String` `Package`
`static String` `SERVER_HEADER_SECTION`
`static String` `SERVER_ROW_SECTION`

### Constructor Summary

Constructors
Constructor and Description
`Constants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### Package

    public static final String Package

See Also:
  Constant Field Values

#### BODY_HEADER_SECTION

    public static final String BODY_HEADER_SECTION

See Also:
  Constant Field Values

#### MESSAGE_SECTION

    public static final String MESSAGE_SECTION

See Also:
  Constant Field Values

#### MANAGER_SECTION

    public static final String MANAGER_SECTION

See Also:
  Constant Field Values

#### SERVER_HEADER_SECTION

    public static final String SERVER_HEADER_SECTION

See Also:
  Constant Field Values

#### SERVER_ROW_SECTION

    public static final String SERVER_ROW_SECTION

See Also:
  Constant Field Values

#### HTML_TAIL_SECTION

    public static final String HTML_TAIL_SECTION

See Also:
  Constant Field Values

#### CHARSET

    public static final String CHARSET

See Also:
  Constant Field Values

### Constructor Detail

#### Constants

    public Constants()